<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange World" mcc="208" mnc="01" apn="orange" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.orange.fr" type="default,supl,xcap,mms,dun" protocol="IPV6" productScope="phoneOnly"/>
  <apn carrier="Orange MMS" mcc="208" mnc="01" apn="orange.acte" user="orange" server="" password="orange" proxy="" port="" mmsproxy="192.168.010.200" mmsport="8080" mmsc="http://mms.orange.fr" type="mms" authtype="3" productScope="tabletOnly"/>
  <apn carrier="CTExcelbiz" mcc="208" mnc="01" apn="netgprs.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" productScope="phoneOnly"/>
  <apn carrier="Orange entreprises" mcc="208" mnc="01" apn="orange-mib" user="orange" server="" password="orange" proxy="172.016.002.008" port="8000" mmsproxy="" mmsport="" mmsc="" type="default,supl" productScope="phoneOnly"/>
  <apn carrier="ims" mcc="208" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Orange VoWiFi MMS" mcc="208" mnc="01" apn="vowifiorange" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.orange.fr" type="vowifi_mms" bearer_bitmask="18"/>
  <apn carrier="VoWifi Xcap" mcc="208" mnc="01" apn="vowifiorange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Orange Internet" mcc="208" mnc="01" apn="orange.fr" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" authtype="3" productScope="tabletOnly"/>
  <apn carrier="Orange Entreprise" mcc="208" mnc="01" apn="orange-mib" user="orange" server="" password="orange" proxy="172.016.002.008" port="8000" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3" productScope="tabletOnly"/>
</apns>
